### Name: mouse4302PFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: mouse4302PFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mouse4302PFAM)
        # randomly display 10 probes
        sample(xxx, 10)



